/*
Theme Name: wpematico_2016
Theme URI: http://www.netmdp.com
Description: Plantilla para wpematico.com
Version: 1.0
Author: etruel
Author URI: http://etruel.com
Template: generatepress
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: autoblog, rss agreggator, wp-o-matic, WP matico
Text Domain: wpematico_2016
*/

/* @import url("../generatepress/style.css");
*/

/*.header-aligned-center .site-header {
    text-align: center;
    display: none;
}

.site-info img{
    vertical-align: middle;
}
.site-info {
    padding: 5px;
    text-align: right;
}
*/

.ongames a {
    color: grey;
}
.ongames {
    list-style: none;
}

#gtranslate {
    padding: 7px 0px 7px 20% !important;
    position: absolute;
    top: 0px;
}

.ads {
	padding: 4px;
	background-color: #e7ded4;
	border: #231303 solid 1px;
}


/* bbpress */
#bbpress-forums .row {
    clear: both;
}

input[name="bbps_support_submit"], input[name="bbps_topic_move_submit"] {
    padding: 3px 12px !important;
    border-radius: 5px;
}